### Function

# Atk get_toolkit_name

#### Declaration [src]

    const gchar*
    atk_get_toolkit_name (
      void
    )

#### Description [src]

Gets name string for the GUI toolkit implementing ATK for this application.

#### Return value

Type: `const gchar*`

Name string for the GUI toolkit implementing ATK for this application.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.